Page 7 of 9 FirstFirst 123456789 LastLast
Results 61 to 70 of 85
Discuss [iLiberty Windows Payload] Virginize iPhone 2G FW 1.0.2, BB 03.14.08, BL 3.9 at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Please see the iClarified...How to Select an iPhone Unlock/Jailbreak Tutorial... Hope this helps iClarified - ...
  1. #61
    Amazingly Knowledgeable Array rugburn's Avatar

    Join Date
    Aug 2007
    Posts
    965
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    69

    Default

    Please see the iClarified...How to Select an iPhone Unlock/Jailbreak Tutorial...

    Hope this helps

    iClarified - iPhone - How to Select an iPhone Unlock/Jailbreak Tutorial

    this is so simple my 12 year old nephew is doing it..he cracked his iPod by himself.....he read about things for 2 hours and he did it...if you will not read the info...iam sorry

    If he can do it you can do it....Please READ as much as you can ...all of the answers are here.
    iPhone 1.0.2 OTB->Virginized->1.1.4 FW->Winpwn FW 2.0.1 Quickpwn 2.0.1 to FW 2.2.1->RedsnOw->3.0 FW itunes3.0.1FW->RedsnOw 8 to unlock->RedSnow 0.9.2 upgrade to 3.1.2->iPhone 2g 3.1.2 and as of July 30th,2010->iPhone 4-32GB & iPhone 4-16Gb->Unlocked

    Can someone give me a thumbs up click on Reputation ...thanks

    --------


  2. #62
    Aye
    Aye is offline
    Newbie Array

    Join Date
    Aug 2009
    Location
    Redwood City, CA
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Unhappy Error communicating with device

    Hi Volkspost, I have a problem on virginizing my iPhone 2G FW 1.0.2

    I followed the steps in the tutorial on using iLiberty but still having an issue when I'm trying to click the "Go for it!" button. An error appears saying "Please make sure device has been paired with iTunes, also make sure device is in NORMAL mode." What should I do?

    I am not the original owner of this iPhone. I only bought it from my co-worker. I already tried resetting all the settings but to no avail...

    I'm using iTunes 8.2.1.6

    Your help is very much appreciated, thanks!... =(
    Last edited by Aye; 08-10-2009 at 10:49 AM. Reason: Re-written some words...

  3. #63
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Is the iPhone at firmware 1.0.2? Are you using a Mac or a Windows PC?
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  4. #64
    Aye
    Aye is offline
    Newbie Array

    Join Date
    Aug 2009
    Location
    Redwood City, CA
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thank you for your reply...

    Yes, the iPhone's firmware is 1.0.2(1C28)

    I am using Windows XP...
    Last edited by Aye; 08-10-2009 at 06:18 PM.

  5. #65
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    hum....
    I am not quite sure about using it with the latest itunes version and firmware 1.0.2 on the phone.
    You may want to use an older version of itunes say 7.6.2. You can find older versions of itunes here: Old Version of iTunes Download - OldApps.com

    Uninstall your current version. Install the older one and try again.
    ** If you just want to support hackint0sh.org with a donation click here **


  6. #66
    Aye
    Aye is offline
    Newbie Array

    Join Date
    Aug 2009
    Location
    Redwood City, CA
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by dtube View Post
    hum....
    I am not quite sure about using it with the latest itunes version and firmware 1.0.2 on the phone.
    You may want to use an older version of itunes say 7.6.2. You can find older versions of itunes here: Old Version of iTunes Download - OldApps.com

    Uninstall your current version. Install the older one and try again.

    As I was trying to update the firware of my unlocked 2G iPhone, I stupidly clicked the restore and update button. Now, my iPhone needs to be activated and I don't have an AT&T account to do that. What should I do?

  7. #67
    Newbie Array

    Join Date
    Aug 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi i was just wondering do you hit return after your answer to each of the questions, as after the first question i typed 1 but nothing has happened after tht and its been almost 10 minutes??

    thanks

  8. #68
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by mani88 View Post
    Hi i was just wondering do you hit return after your answer to each of the questions, as after the first question i typed 1 but nothing has happened after tht and its been almost 10 minutes??

    thanks
    Yes you do hit return of cause.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  9. #69
    Rookie Array

    Join Date
    Sep 2007
    Posts
    25
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Angry Error message

    I have the 1.0.2 fw but everytime I click the go for it button I get the "error communicating with device" "Please make sure device has been paired with iTunes, also make sure device is in NORMAL mode." I even tried itunes 7.6 and i still got the message. What am I doing wrong?

  10. #70
    Newbie Array

    Join Date
    Nov 2009
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    hello Volkspost.

    Great tutorial! The tutorial was going well at first, but I seem to have gotten stuck at a rather interesting point.

    I am using the 2g iphone with fw 1.02 and bb 03.14.08_G or at least thats what the "Settings > General > About" showed. Until I was installing the Payloads onto the phone, during the second pass, the virginize baseband installer failed, saying that the phone has the 04.04.05 baseband installed on it.

    Is it possible, that the baseband is messed up? I haven't tried to update the fw through itunes in the past. Please advise.

    Thanks in advance!


 

 

Similar Threads

  1. Replies: 42
    Last Post: 09-02-2008, 04:36 AM
  2. [Wi-Fi][iLiberty+][Payload] Payload upload / To "cure" my Wi-Fi
    By igmolinav in forum iPhone "2G" (Rev. 1)
    Replies: 30
    Last Post: 08-13-2008, 02:16 PM
  3. [REQUEST] iLiberty+ Brazilian Payload
    By younesmaia in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 04-14-2008, 10:03 PM
  4. [iliberty][Q:how to?]how can i create payload for mac?
    By khaled_cs in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 04-14-2008, 05:31 PM
  5. [iLiberty+] how make payload
    By khaled_cs in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 04-07-2008, 05:47 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:46 PM.
twitter, follow us!